#!/bin/bash

echo "Clear out bin..."
rm -rf ubuntu/bin
mkdir ubuntu/bin
echo "Unzip linux64 binary files"
unzip chrome-linux64.zip -d ubuntu/bin
unzip chromedriver-linux64.zip -d ubuntu/bin
echo "Cleanup - remove extra directories"
cd ubuntu/bin
mv chrome-linux64/* .
mv chromedriver-linux64/* .
rmdir chrome-linux64 chromedriver-linux64
echo "Ok!  Build the image!"

docker compose build

